RubyGems Navigation menu

gapps-provisioning 0.1.0

Google Apps Provisioning API (v2) gem

Versions:

  1. 0.1.0 - February 25, 2010 (5.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • James Stuart

Owners:

Fc32f00fc3e90f2181b0994a821c6197

Total downloads 1,839

For this version 1,839

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'gapps-provisioning', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install gapps-provisioning = Copy to clipboard Copied!

Links: